/* 
  Optimization.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Optimization";
"ModuleDescriptionText" = "Increase your Macs output by staying in control of what’s running on it.";
"ModuleProgressTitle" = "Identifying speedup opportunities...";
"ModuleKeywords" = "optimize, boosters, speedup, login items, launch, agents, hung app, beachball, pinwheel, slow, startup";

"ButtonTitle_Clean" = "Remove";

"BriefResults_NothingToClean" = "Your system does not store any excess local data.";
"BriefResults_NothingSelected" = "Your system is pretty clean.\nHowever, we've found a few items you might want to review and clean.";

"BenefitTitle_0" = "Identify and quit hung applications";
"BenefitTitle_1" = "Take control of what you’re running";
"BenefitDescription_0" = "Don’t let improperly running apps become your Mac’s performance hogs.";
"BenefitDescription_1" = "Manage all of your login items to run only what you truly need.";

"TitleText_CMOptimizationModuleScanIdentifierHungApps" = "Hung Applications";
"DescriptionText_CMOptimizationModuleScanIdentifierHungApps" = "Every now and then, applications tend to stumble upon some errors that make them stop responding. Nevertheless, they still continue using Mac's resources. Identify and quit them instantly.";

"TitleText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Launch Agents";
"DescriptionText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Mostly, these are small satellite applications of other software products that you have. They broaden the functionality of the main product, but in some cases you may consider removing or disabling them.";

"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Login Items";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Manage the list of applications that get automatically opened every time you log in. Don't make your Mac waste its performance on the processes you don't need or use.";

"TitleText_CMOptimizationModuleScanIdentifierConsumingApps" = "Heavy Consumers";
"DescriptionText_CMOptimizationModuleScanIdentifierConsumingApps" = "It is often hard to notice that some of your running processes start wastefully consuming too much of the Mac's resources. Identify and shut down such applications if you don't really need them running.";

"ButtonTitle_Relaunching" = "Relaunching…";
"ButtonTitle_Relaunch" = "Relaunch";

"NodeTitle_Agent" = "Agent";
"NodeTitle_LoginItem" = "Login Item";

"NodeStateDescription_Inactive" = "This item is part of its application and cannot be removed independently.";

"AuthorizationText_EnableLaunchAgent" = "Please authorize CleanMyMac to enable this extension and perform other operations which require Administrative rights.";
"AuthorizationText_DisableLaunchAgent" = "Please authorize CleanMyMac to disable this extension and perform other operations which require Administrative rights.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Removed";

"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac has completed its optimizations for you.";
